langcode: fr
status: true
dependencies:
  module:
    - user
id: pilote
label: Pilote
type: 'canonical_entities:user'
pattern: 'pilote/[user:account-name]'
selection_criteria: {  }
selection_logic: and
weight: 0
relationships: {  }
